extern CmSharedColor *black, *white, *darkblue, *cadetblue, *seagreen;

void DrawAreaDemo(void);
void EditFieldDemo(void);
void StatusBarDemo(void);
void RadioToggleDemo(void);
void SListDemo(void);
void SFormDemo(void);
void ClippedFormDemo(void);
void PagedFormDemo(void);
void TabbedFormDemo(void);
void TableFormDemo(void);
void MSelListDemo(void);
void EditListDemo(void);
void ClippedListDemo(void);
void SkippedListDemo(void);
void EditWindowDemo(void);
void ObjManageDemo(void);
void FontViewDemo(void);


